@media only screen and (min-width: 1801px){
	.honda-left-span > .honda-col-wrapper-bg-layer { margin-left: -500px; }
	.honda-right-span > .honda-col-wrapper-bg-layer {  margin-right: -500px; }
}

@media only screen and (max-width: 1800px) and (min-width: 1601px){
	.honda-left-span > .honda-col-wrapper-bg-layer { margin-left: -400px; }
	.honda-right-span > .honda-col-wrapper-bg-layer { margin-right: -400px; }
}

@media (min-width: 1600px) {
  .container-custom  { width: 1500px; margin: 0px auto; }
}

@media only screen and (max-width: 1600px) and (min-width: 1401px){
	.honda-left-span > .honda-col-wrapper-bg-layer { margin-left: -300px; }
	.honda-right-span > .honda-col-wrapper-bg-layer { margin-right: -300px; }
}

@media only screen and (max-width: 1400px) and (min-width: 1171px){
	.honda-left-span > .honda-col-wrapper-bg-layer { margin-left: -200px; }
	.honda-right-span > .honda-col-wrapper-bg-layer { margin-right: -200px; }
	
	.ponuda-wrapper { margin-right: 0; margin-left: 0; }
	.sadrzaj-wrapper { padding: 80px; }
}

@media (max-width: 1430px) {
	.header-social { display: none !important; }
	

}

@media only screen and (min-width: 1200px){
	.izbornik-sticky.fixed-header { z-index: 999999; background-color: #fff; box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 40%); border-bottom-left-radius:60px; border-bottom-right-radius:60px; }
	.fixed-header { position: fixed !important; top: 0; left: 0; width: 100%; z-index: 9; }
	#izbornik .izbornik-sticky.fixed-header .logotip img { max-height: 50px; }
	#izbornik .izbornik-sticky.fixed-header .tooltip-top:before, #izbornik .izbornik-sticky.fixed-header .tooltip-top:after { content: unset; }
	#izbornik .navigacija ul.menu > li >a:before { content: ""; position: absolute; left: 15px; right: 15px; bottom: 38px; margin: auto; height: 1px; transform-origin: right center; -webkit-transform-origin: right center; -webkit-transform: scale(0,1); -khtml-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); transform: scale(0,1); -webkit-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -khtml-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -moz-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -ms-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -o-transition: transform .25s cubic-bezier(.37,.31,.2,.85); transition: transform .25s cubic-bezier(.37,.31,.2,.85); }
	#izbornik .navigacija ul.menu > li.active >a:before,
	#izbornik .navigacija ul.menu > li:hover >a:before { transform-origin: left center; -webkit-transform-origin: left center; -webkit-transform: scale(1,1); -khtml-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); transform: scale(1,1); }
	#izbornik .navigacija ul.menu li ul.mega-submenu li a { padding: 16px 30px 16px 20px; }
	#izbornik .navigacija ul.menu li ul.mega-submenu li a:hover { font-weight:600; }
    .izbornik .container-fluid { padding: 0 50px; }
	#izbornik .navigacija ul.menu > li >a { padding: 43px 5px; }
	#izbornik .navigacija .border-box-block { padding: 0 15px; margin: 0 15px; flex: 0 0 auto; }
}

@media all and (max-width: 1199px) {
	.top_bar, .hm-logo-btn { display: none !important; }

	header .container{ max-width: 100%; }
	.logotip { padding: 25px 0; }
	#logo-img { max-width:75%; }

	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	.custom-row .container, .custom-row .container-fluid, footer .container { max-width: 100%; }
	.custom-row .container, footer .container { padding: 0; }
	.custom-row .container > .row, footer .container .row { margin: 0; }
	.naslov.centriraj .sadrzaj p { width: 65%; }
	html { padding: 0px; }
	.naslovna-box { margin-top: 100px!important; }
	.naslovna-box img { margin-bottom: 50px!important; }
	
	.sadrzaj-wrapper { margin-top: 0; padding: 60px 20px 60px 20px; text-align: center; }
	.naslov-stranice.text-right, .sadrzaj.text-right, .mt20.text-right { text-align: center!important; }
	.gumb { font-size: 13px; padding: 11px 22px 11px 21px; }
	.slika-wrapper { height: calc((100vw - 30px) / 0.974); }
	
	.naslov { padding: 0px 20px; }
	.footer-kontakt h1 { font-size: 22px; }
	.footer-izbornik ul li { display:block; padding: 5px 10px; }
	.footer-izbornik ul li::after { display:none; }
	.copyright p { padding: 0px 25px; }

}

@media (min-width: 992px){

}

@media (max-width: 991px){
	.pre-footer { display:none; }
	.row-equal-height > [class*='col-lg'],
	.honda-equal-height-image, .proizvod img, 
	[class*='col-lg'] .honda-equal-height-image { display: block; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .honda-equal-height-image  { display: block; }
	.naslov h2.podnaslov { font-size: 35px; line-height: 46px; }
	.naslov.centriraj .sadrzaj p { width: 75%; }
	[class*='col-lg'] .z-index-1, .bg-layer-equal-height [class*='col-lg'] .honda-col-bgcolor-yes { height: auto; }
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	h1 { font-size: 50px; line-height: 60px; }
	h2 { font-size: 36px; line-height: 46px; }
	h3 { font-size: 32px; line-height: 42px; }
	h4 { font-size: 24px; line-height: 34px; }
	h5 { font-size: 19px; line-height: 22px; }
	h6 { font-size: 17px; line-height: 20px; }
	.naslov h2.podnaslov { font-size: 28px; line-height: 36px; }
	.custom-row.padding-0 { padding: 0 0; }
	.custom-row.grid-section { padding: 45px 0; }
    .spacing-6, .spacing-8 { padding: 70px 15px; margin: 0; }
	section.404-stranica { padding: 70px 0 60px;}
	section.404-stranica .honda-big-icon { font-size: 100px; }
	section.404-stranica h1 { font-size: 50px; }
	section.404-stranica .404-sadrzaj p { font-size: 15px; }
	.proizvod-detalji { position: unset; }
	.header-kontakt, .trazilica-btn  { position:relative; left: -60px; }
	
}

@media (max-width: 767px){
	[class*='col-md'] .honda-equal-height-image { text-align: center; margin: 0 auto}
	[class*='col-md'] .honda-equal-height-image  { display: block; }
	[class*='col-md'] .z-index-1, .bg-layer-equal-height [class*='col-md'] .honda-col-bgcolor-yes{ height: auto !important; }
	.naslov.centriraj .sadrzaj p { width: 100%; }
	
}

@media (max-width: 575px){
	
}

@media only screen and (max-width: 480px){
	.pre-footer { display:none; }
}